[<text>
<title>british opinion polls confirm thatcher lead</title>
<dateline>    london, april 6 - </dateline>public opinion polls showing a surge in
support for british prime minister margaret thatcher following
her trip to moscow have raised the possibility she will call a
spring election, political analysts said.
    a poll in today's daily express showed 39 pct support for
the ruling conservative party, 30 pct for the alliance of
liberals and social democrats and 29 pct for the labour party.
    reproduced in a general election, the result would give
thatcher an overall parliamentary majority of 22.
    a poll in yesterday's sunday times gave the conservatives
41 pct support, 12 percentage points ahead of both opposition
groups -- their biggest lead in three-and-a-half years.
    conservative sources have said thatcher would prefer a
series of polls giving her party over 40 pct of the vote,
securing it a clear parliamentary majority, before announcing
the date for the next election.
    lord whitelaw, conservative leader in the house of lords
and one of thatcher's closest advisors, yesterday ruled out a
may general election, but left open the choices of june and
early autumn.
    the sunday times poll, taken during thatcher's visit to
moscow last week, was the first to show the party breaking
through 40 pct.
    the express poll was the first since thatcher's trip to
moscow, hailed as a triumph by the british media. it confirmed
a number of recent surveys suggesting that the alliance had
overtaken labour.
    thatcher, currently serving her second consecutive term of
office, does not have to call elections until june 1988 but is
widely expected to do so within the next six months.
 reuter
</text>]